## org.apache.lucene.search.highlight
Class PositionSpan

    java.lang.Object
      org.apache.lucene.search.highlight.PositionSpan

    public class PositionSpan

extends Object

Utility class to record Positions Spans

NOTE: This API is for internal purposes only and might change in incompatible ways in the next release.

Constructor Summary
`PositionSpan(int start, int end)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PositionSpan

    public PositionSpan(int start,
                        int end)

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.